<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [defaultSocketExt](./foundation-login.defaultsocketext.md)

## defaultSocketExt variable


**Signature:**

```typescript
defaultSocketExt: string
```
